@import url("/css/rtve.2015/rtve.commons/rtve.modules/basics.countDown.css");
/*@import url("/css/rtve.2015.noticias/rtve.especiales/sanfermin-2015/sanfermin.countDown.css");*/


.gointo>.g1.grid>h1 {width:100%;position:absolute;top:0;left:0;bottom:auto;z-index:3;margin:0;
  background: -moz-linear-gradient(top,rgba(0,0,0,.75) 0,rgba(0,0,0,0) 100%);
  background: -webkit-gradient(linear,left top,left bottom,color-stop(0,rgba(0,0,0,.75)),color-stop(100%,rgba(0,0,0,0)));
  background: -webkit-linear-gradient(top,rgba(0,0,0,.75) 0,rgba(0,0,0,0) 100%);
  background: -o-linear-gradient(top,rgba(0,0,0,.75) 0,rgba(0,0,0,0) 100%);
  background: -ms-linear-gradient(top,rgba(0,0,0,.75) 0,rgba(0,0,0,0) 100%);
  background: linear-gradient(to bottom,rgba(0,0,0,.75) 0,rgba(0,0,0,0) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#bf000000', endColorstr='#00000000', GradientType=0);}
.mediaBox.noticBox > .ima{background:none;}
.backed .slideH+.controlBox .arrow{background:none;}
/*ajustes esclavos*/
.radio.striplayer .slavesBox{background:#b62634;}
/*ajustes gointo*/
.container.gointo>section.grid>* {z-index:1;}
.gointo>.g1.grid>h1 {z-index:2;}
